[@bigcommerce/checkout-sdk](../README.md) / InitializationStrategy

# Interface: InitializationStrategy

## Hierarchy

- `Partial`\<[`UnknownObject`](UnknownObject.md)\>

  ↳ **`InitializationStrategy`**

## Table of contents

### Properties

- [type](InitializationStrategy.md#type)

## Properties

### type

• **type**: `string`
